Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 17:19:36 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I hope it will deliver soon. Yesterday a delivery man message me for
location. Ofcourse i sent location then after sometime he told his outside
so i go outside to check but no one is there then i asked him where are
you. Then he replied thathis in office. I kee waiting but nothing, no one
came. I was hoping that today it will deliver but still nothing.

On Tue, Oct 20, 2020, 1:00 AM Max Fashion <[email-masked]> wrote:

> Order number 6234277738 has been shipped.
> 
> <https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Women
> <https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Men
> <https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Girls
> <https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Boys
> <https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Shoes
> <https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Inspiration
> <https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Aiko Yllara, your order number is 6234277738
> <https://www.maxfashion.com/sa/en/my-account/order/6234277738?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FC1020201000128.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC1020201000128&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *mary flores*
> al yasmin
> Riyadh, Saudi Arabia
> Mobile: +966 550407421
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88887001043220201020
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/sa/en/p/162735735?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Graphic Print T-Shirt and Full Length Pyjama Set *
> Color: Multicolour
> Size: XL
> 1
>
> <https://www.maxfashion.com/sa/en/p/161096654?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Full Length Anti-Pilling Leggings with Elasticised Waistband *
> Color: White
> Size: S
> 1
>
> <https://www.maxfashion.com/sa/en/p/161098371?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Full Length Anti-Pilling Leggings with Elasticised Waistband *
> Color: Black
> Size: XL
> 2
>
> <https://www.maxfashion.com/sa/en/p/162649036?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Printed Short Sleeves T-shirt and Full Length Pyjama Set *
> Color: Multicolour
> Size: S
> 1
>
> <https://www.maxfashion.com/sa/en/p/161098368?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Full Length Anti-Pilling Leggings with Elasticised Waistband *
> Color: Black
> Size: S
> 1
>
> <https://www.maxfashion.com/sa/en/p/162735724?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Printed Long Sleeves T-Shirt and Full Length Pyjama Set *
> Color: Blue
> Size: S
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800-1111-MAX (800-1111629).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1610782